.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.272494,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.272494,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.272494,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.272494,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.272494,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.272494,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.560000px;}
.lsa{letter-spacing:-0.182400px;}
.lsb{letter-spacing:-0.179200px;}
.lsc{letter-spacing:-0.166400px;}
.lsd{letter-spacing:-0.064000px;}
.ls9{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls2{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:0.775600px;}
.ws2{word-spacing:0.778400px;}
.ws8{word-spacing:0.873600px;}
.ws6{word-spacing:0.886400px;}
.ws5{word-spacing:0.889600px;}
.ws7{word-spacing:0.905600px;}
.ws1{word-spacing:1.112000px;}
.ws0{word-spacing:1.668000px;}
._7{margin-left:-28.224000px;}
._8{margin-left:-10.572800px;}
._5{margin-left:-3.824000px;}
._1{margin-left:-2.503200px;}
._0{margin-left:-1.458000px;}
._3{width:1.125600px;}
._4{width:2.556800px;}
._6{width:4.364800px;}
._2{width:6.879600px;}
._9{width:8.188800px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.y1{bottom:35.197150px;}
.y5e{bottom:86.885072px;}
.y52{bottom:90.779467px;}
.y51{bottom:101.679229px;}
.y50{bottom:112.578991px;}
.y0{bottom:116.377672px;}
.y4f{bottom:123.478754px;}
.y4e{bottom:134.378516px;}
.y4d{bottom:145.278279px;}
.y4c{bottom:156.178041px;}
.y14{bottom:165.213263px;}
.y4b{bottom:167.077804px;}
.y4a{bottom:177.294514px;}
.y49{bottom:177.430762px;}
.y13{bottom:178.303083px;}
.y48{bottom:195.376312px;}
.y47{bottom:206.276075px;}
.y2a{bottom:210.668111px;}
.y12{bottom:214.262081px;}
.y46{bottom:217.175837px;}
.y29{bottom:221.567874px;}
.y11{bottom:225.161843px;}
.y45{bottom:228.075600px;}
.y28{bottom:232.467636px;}
.y44{bottom:238.975362px;}
.y10{bottom:241.850061px;}
.y43{bottom:249.875124px;}
.y27{bottom:254.267161px;}
.y26{bottom:254.267275px;}
.y42{bottom:260.774887px;}
.y25{bottom:265.167037px;}
.y41{bottom:271.674649px;}
.y24{bottom:276.066800px;}
.yf{bottom:277.375112px;}
.y40{bottom:282.574412px;}
.y3f{bottom:292.791123px;}
.y3e{bottom:292.927370px;}
.ye{bottom:296.997068px;}
.y23{bottom:308.766087px;}
.y3d{bottom:310.872920px;}
.yd{bottom:316.886524px;}
.y22{bottom:319.665849px;}
.y3c{bottom:321.772683px;}
.yc{bottom:326.423816px;}
.y21{bottom:330.565612px;}
.y5d{bottom:330.823119px;}
.y3b{bottom:331.989393px;}
.y3a{bottom:332.125640px;}
.yb{bottom:335.961108px;}
.y20{bottom:341.465374px;}
.ya{bottom:345.498400px;}
.y39{bottom:350.071191px;}
.y9{bottom:355.035692px;}
.y1f{bottom:358.801447px;}
.y5c{bottom:359.059862px;}
.y38{bottom:360.970953px;}
.y5b{bottom:369.959624px;}
.y37{bottom:371.870716px;}
.y8{bottom:374.110163px;}
.y36{bottom:382.770478px;}
.y5a{bottom:384.077542px;}
.y7{bottom:393.184747px;}
.y35{bottom:393.670241px;}
.y59{bottom:394.977304px;}
.y1e{bottom:402.400496px;}
.y6{bottom:402.722039px;}
.y34{bottom:404.570003px;}
.y58{bottom:405.877067px;}
.y5{bottom:412.259332px;}
.y1d{bottom:413.300259px;}
.y33{bottom:415.469766px;}
.y57{bottom:419.994984px;}
.y4{bottom:421.796510px;}
.y32{bottom:426.369528px;}
.y56{bottom:430.894746px;}
.y1b{bottom:435.099216px;}
.y1c{bottom:435.099784px;}
.y3{bottom:436.194756px;}
.y31{bottom:437.269291px;}
.y55{bottom:441.794509px;}
.y1a{bottom:445.998979px;}
.y30{bottom:448.169053px;}
.y54{bottom:455.912426px;}
.y19{bottom:456.898741px;}
.y2f{bottom:458.385764px;}
.y2e{bottom:458.522011px;}
.y53{bottom:466.812189px;}
.y18{bottom:478.698266px;}
.y2{bottom:479.430821px;}
.y2d{bottom:480.930106px;}
.y17{bottom:489.598029px;}
.y2c{bottom:491.829868px;}
.y16{bottom:500.497791px;}
.y2b{bottom:508.518086px;}
.y15{bottom:517.834771px;}
.h5{height:20.636000px;}
.h8{height:23.104000px;}
.h6{height:23.584000px;}
.h9{height:26.532000px;}
.h4{height:29.480000px;}
.h7{height:35.376000px;}
.h3{height:43.080000px;}
.h1{height:559.180523px;}
.h2{height:606.299287px;}
.h0{height:675.558195px;}
.w1{width:799.315914px;}
.w2{width:804.992874px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:74.935867px;}
.x2{left:81.944868px;}
.x9{left:88.382086px;}
.x8{left:92.949995px;}
.x4{left:319.818673px;}
.x3{left:333.951351px;}
.x5{left:419.880423px;}
.x6{left:464.544470px;}
.x7{left:506.890729px;}
.xa{left:634.295781px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-3.006304pt;}
.lsa{letter-spacing:-0.214199pt;}
.lsb{letter-spacing:-0.210441pt;}
.lsc{letter-spacing:-0.195410pt;}
.lsd{letter-spacing:-0.075158pt;}
.ls9{letter-spacing:-0.022547pt;}
.ls0{letter-spacing:-0.014092pt;}
.ls8{letter-spacing:-0.011274pt;}
.ls1{letter-spacing:-0.009395pt;}
.ls7{letter-spacing:-0.007516pt;}
.ls5{letter-spacing:-0.005637pt;}
.lse{letter-spacing:-0.004228pt;}
.ls4{letter-spacing:-0.003758pt;}
.ls2{letter-spacing:-0.003288pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:0.910816pt;}
.ws2{word-spacing:0.914104pt;}
.ws8{word-spacing:1.025901pt;}
.ws6{word-spacing:1.040933pt;}
.ws5{word-spacing:1.044691pt;}
.ws7{word-spacing:1.063480pt;}
.ws1{word-spacing:1.305863pt;}
.ws0{word-spacing:1.958795pt;}
._7{margin-left:-33.144502pt;}
._8{margin-left:-12.416036pt;}
._5{margin-left:-4.490667pt;}
._1{margin-left:-2.939602pt;}
._0{margin-left:-1.712184pt;}
._3{width:1.321834pt;}
._4{width:3.002546pt;}
._6{width:5.125748pt;}
._2{width:8.078972pt;}
._9{width:9.616415pt;}
.fs2{font-size:32.881450pt;}
.fs3{font-size:37.578801pt;}
.fs5{font-size:42.276151pt;}
.fs1{font-size:46.973501pt;}
.fs4{font-size:56.368201pt;}
.fs0{font-size:70.460251pt;}
.y1{bottom:41.333333pt;}
.y5e{bottom:102.032400pt;}
.y52{bottom:106.605733pt;}
.y51{bottom:119.405733pt;}
.y50{bottom:132.205733pt;}
.y0{bottom:136.666667pt;}
.y4f{bottom:145.005733pt;}
.y4e{bottom:157.805733pt;}
.y4d{bottom:170.605733pt;}
.y4c{bottom:183.405733pt;}
.y14{bottom:194.016133pt;}
.y4b{bottom:196.205733pt;}
.y4a{bottom:208.203600pt;}
.y49{bottom:208.363600pt;}
.y13{bottom:209.388000pt;}
.y48{bottom:229.437733pt;}
.y47{bottom:242.237733pt;}
.y2a{bottom:247.395467pt;}
.y12{bottom:251.616000pt;}
.y46{bottom:255.037733pt;}
.y29{bottom:260.195467pt;}
.y11{bottom:264.416000pt;}
.y45{bottom:267.837733pt;}
.y28{bottom:272.995467pt;}
.y44{bottom:280.637733pt;}
.y10{bottom:284.013600pt;}
.y43{bottom:293.437733pt;}
.y27{bottom:298.595467pt;}
.y26{bottom:298.595600pt;}
.y42{bottom:306.237733pt;}
.y25{bottom:311.395600pt;}
.y41{bottom:319.037733pt;}
.y24{bottom:324.195600pt;}
.yf{bottom:325.732000pt;}
.y40{bottom:331.837733pt;}
.y3f{bottom:343.835600pt;}
.y3e{bottom:343.995600pt;}
.ye{bottom:348.774800pt;}
.y23{bottom:362.595600pt;}
.y3d{bottom:365.069733pt;}
.yd{bottom:372.131733pt;}
.y22{bottom:375.395600pt;}
.y3c{bottom:377.869733pt;}
.yc{bottom:383.331733pt;}
.y21{bottom:388.195600pt;}
.y5d{bottom:388.498000pt;}
.y3b{bottom:389.867600pt;}
.y3a{bottom:390.027600pt;}
.yb{bottom:394.531733pt;}
.y20{bottom:400.995600pt;}
.ya{bottom:405.731733pt;}
.y39{bottom:411.101733pt;}
.y9{bottom:416.931733pt;}
.y1f{bottom:421.354000pt;}
.y5c{bottom:421.657467pt;}
.y38{bottom:423.901733pt;}
.y5b{bottom:434.457467pt;}
.y37{bottom:436.701733pt;}
.y8{bottom:439.331600pt;}
.y36{bottom:449.501733pt;}
.y5a{bottom:451.036667pt;}
.y7{bottom:461.731600pt;}
.y35{bottom:462.301733pt;}
.y59{bottom:463.836667pt;}
.y1e{bottom:472.554000pt;}
.y6{bottom:472.931600pt;}
.y34{bottom:475.101733pt;}
.y58{bottom:476.636667pt;}
.y5{bottom:484.131600pt;}
.y1d{bottom:485.354000pt;}
.y33{bottom:487.901733pt;}
.y57{bottom:493.215867pt;}
.y4{bottom:495.331467pt;}
.y32{bottom:500.701733pt;}
.y56{bottom:506.015867pt;}
.y1b{bottom:510.953333pt;}
.y1c{bottom:510.954000pt;}
.y3{bottom:512.239867pt;}
.y31{bottom:513.501733pt;}
.y55{bottom:518.815867pt;}
.y1a{bottom:523.753333pt;}
.y30{bottom:526.301733pt;}
.y54{bottom:535.395067pt;}
.y19{bottom:536.553333pt;}
.y2f{bottom:538.299600pt;}
.y2e{bottom:538.459600pt;}
.y53{bottom:548.195067pt;}
.y18{bottom:562.153333pt;}
.y2{bottom:563.013600pt;}
.y2d{bottom:564.774267pt;}
.y17{bottom:574.953333pt;}
.y2c{bottom:577.574267pt;}
.y16{bottom:587.753333pt;}
.y2b{bottom:597.171867pt;}
.y15{bottom:608.112800pt;}
.h5{height:24.233629pt;}
.h8{height:27.131894pt;}
.h6{height:27.695576pt;}
.h9{height:31.157523pt;}
.h4{height:34.619470pt;}
.h7{height:41.543364pt;}
.h3{height:50.590460pt;}
.h1{height:656.666667pt;}
.h2{height:712.000000pt;}
.h0{height:793.333333pt;}
.w1{width:938.666667pt;}
.w2{width:945.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:88.000000pt;}
.x2{left:96.230933pt;}
.x9{left:103.790400pt;}
.x8{left:109.154667pt;}
.x4{left:375.575067pt;}
.x3{left:392.171600pt;}
.x5{left:493.081333pt;}
.x6{left:545.532000pt;}
.x7{left:595.260800pt;}
.xa{left:744.877333pt;}
}
